# BasisExtents

class `psi4.core.``BasisExtents`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Methods Summary

  `basis`(self) | docstring
  `delta`(self) | docstring
  `maxR`(self) | docstring
  `set_delta`(self, arg0) | docstring
  `shell_extents`(self) | docstring

  Methods Documentation

  `basis`(self: psi4.core.BasisExtents) → psi4.core.BasisSet

    docstring

  `delta`(self: psi4.core.BasisExtents) → float

    docstring

  `maxR`(self: psi4.core.BasisExtents) → float

    docstring

  `set_delta`(self: psi4.core.BasisExtents, arg0: float) → None

    docstring

  `shell_extents`(self: psi4.core.BasisExtents) → psi4.core.Vector

    docstring

  `basis`(self: psi4.core.BasisExtents) → psi4.core.BasisSet

    docstring

  `delta`(self: psi4.core.BasisExtents) → float

    docstring

  `maxR`(self: psi4.core.BasisExtents) → float

    docstring

  `set_delta`(self: psi4.core.BasisExtents, arg0: float) → None

    docstring

  `shell_extents`(self: psi4.core.BasisExtents) → psi4.core.Vector

    docstring